demande_homepage_adminP:
    path:     /dashboard
    defaults: { _controller: DemandeBundle:AdminDG:index }

############################

gestion_profile_adminP:
    path:     /profile
    defaults: { _controller: FOSUserBundle:Profile:show }

gestion_profile_edit_adminP:
    path:     /profile/edit
    defaults: { _controller: FOSUserBundle:Profile:edit }

gestion_password_edit_adminP:
    path:     /password/edit
    defaults: { _controller: FOSUserBundle:ChangePassword:changePassword }

############################

gestion_request_adminP:
    path:     /request
    defaults: { _controller: DemandeBundle:AdminDG:listRequest}

gestion_validation_DG:
    path:     /request/{id}/validation
    defaults: { _controller: DemandeBundle:AdminDG:validationDG}

gestion_request_show_adminP:
    path:     /request/{id}/show
    defaults: { _controller: DemandeBundle:AdminDG:showRequest }

gestion_request_show_pdf_adminP:
    path:     /request/{id}/pdf
    defaults: { _controller: DemandeBundle:AdminDG:showRequestPDF }

statistique_par_direction_adminP:
    path:     /dashboard/{id}/direction
    defaults: { _controller: StatistiqueBundle:Pays:index }
